<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>190</brand_id>
<brand_name>OKWAP</brand_name>
<brand_ename>OKWAP</brand_ename>
<mobile_nums>45</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>5014</id>
<name>S868</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/S868_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/S868_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,asf,h.263,mp4,wmv</video_type>
<audio_type>mp3,amr,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5012</id>
<name>OKWAPK869</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/K869_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/K869_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,asf,h.263,mp4,wmv</video_type>
<audio_type>mp3,amr,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5048</id>
<name>OK988</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/OK988_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/OK988_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>4987</id>
<name>OK982</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/OK982_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/OK982_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4963</id>
<name>OK981</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/OK981_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/OK981_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>5046</id>
<name>OK830</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/OK830_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/OK830_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,wav</audio_type>
</mobile>
<mobile>
<id>4984</id>
<name>OK688</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/OK688_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/OK688_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5032</id>
<name>OK678</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/ok678_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/ok678_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi,wma</audio_type>
</mobile>
<mobile>
<id>5019</id>
<name>OK676</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/OK676_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/OK676_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5051</id>
<name>OK658</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/OK658_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/OK658_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*208</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,amr,midi,wav,imy</audio_type>
</mobile>
<mobile>
<id>5022</id>
<name>OK656</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/OK656_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/OK656_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4970</id>
<name>OK639</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/OK639_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/OK639_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>5001</id>
<name>OK626</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/OK626_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/OK626_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5049</id>
<name>K868</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/k868_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/k868_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>5056</id>
<name>i885</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/i885_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/i885_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>11835</id>
<name>i780</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/88hn888z86.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/88hn888z86.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11829</id>
<name>i760</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/3ygGGsoeBM.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/3ygGGsoeBM.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11834</id>
<name>i720</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/TWiVp8w8vi.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/TWiVp8w8vi.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>5090</id>
<name>i519</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/i519_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/i519_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>4961</id>
<name>i161</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/i161_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/i161_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4981</id>
<name>i160</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/i160_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/i160_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4992</id>
<name>E908</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/E908_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/E908_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5035</id>
<name>E780</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/E780_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/E780_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>5004</id>
<name>D980</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/D980_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/D980_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>4995</id>
<name>D870</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/D870_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/D870_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5010</id>
<name>D608</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/D608_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/D608_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11831</id>
<name>C680</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/LyLOTLy2vo.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/LyLOTLy2vo.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11356</id>
<name>C512</name>
<img_little>http://upload.3g3h.com/upload/20100826/5435451111.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/5435451111.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/5435451111.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>1013</series>
<os>7</os>
<video_type>3gp,h.263,mp4,mpeg4,h.264</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4983</id>
<name>C380</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/C380_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/C380_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4966</id>
<name>C370</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/C370_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/C370_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4968</id>
<name>C350</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/C350_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/C350_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11828</id>
<name>C330</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/6mm8eMH53o.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/6mm8eMH53o.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>5002</id>
<name>C310</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/C310_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/C310_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4985</id>
<name>C280</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/C280_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/C280_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4999</id>
<name>C260</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/C260_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/C260_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4991</id>
<name>C180</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/C180_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/C180_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4994</id>
<name>C170</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/C170_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/C170_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5026</id>
<name>C150</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/C150_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/C150_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>5020</id>
<name>C110</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/C110_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/C110_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>11833</id>
<name>A700</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/zyQS2dhWmS.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/zyQS2dhWmS.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11832</id>
<name>A316HK</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/9yoVv8O2z4.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/9yoVv8O2z4.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11830</id>
<name>A310</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/sQl1IS5tOO.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/sQl1IS5tOO.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>4962</id>
<name>A150</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/A150_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/A150_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>5008</id>
<name>A136</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/A136_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/A136_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,mid,midi,rm</audio_type>
</mobile>
<mobile>
<id>4979</id>
<name>A120</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OKWAP/A120_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OKWAP/A120_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
</root>